[求助]virtualbox1.5装不了啊!

Ubuntu中文汉化版
回复
snpg
帖子: 3
注册时间: 2007-08-22 22:48
送出感谢: 0
接收感谢: 0

[求助]virtualbox1.5装不了啊!

#1

帖子 snpg » 2007-09-05 6:30

系统:Hiweed1.0,装vbox1.5提示找不到kernel module,好像是vboxdrv;然后又提示source也找不到,哪位帮忙看看怎么回事?谢谢了!
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zmcbb30 » 2007-09-05 9:28

把对应的 kernel 装上

举例:
你 内核是 linux-image-2.6.15.23-i386
就要把 linux-kernel-2.6.15.23-i386 装上 (有可能需要你将不需要的内核去掉)

强制加载内核模块
执行 sudo modprobe -f vboxdrv

然后 , 将你当前使用用户添加到vboxusers组中

重启计算机
头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
回复

回到 “Ubuntu中文衍生版”